=== debian/control ===
Source: node-package-preamble
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-package-preamble
Vcs-Git: https://salsa.debian.org/js-team/node-package-preamble.git
Homepage: https://github.com/mbostock/preamble
Rules-Requires-Root: no

Package: node-package-preamble
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Generate a tiny preamble from a package.json
 Generates a minimalist preamble from a package.json. For example,
  // https://example.com/hello-world Version 0.0.1. Copyright 2016 Alice Baker.
 is generated by this tool.
 .
 Node.js is an event-based server-side JavaScript engine.
