=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-package-preamble-$1/ \
 https://github.com/mbostock/preamble/tags .*/archive/.*/v?([\d\.]+).tar.gz
